Subject: Re: setup complains even if I've dowloaded everything
From: Carlo Florendo <[email-masked]>
To: Robert Collins <[email-masked]>
Cc: [email-masked]
Date: Tue, 27 Apr 2004 14:30:47 +0800

Robert Collins wrote:

>On Fri, 2004-04-23 at 19:35, Carlo Florendo wrote:
>  
>
>>Hello,
>>
>>I finished mirroring the entire cygwin distribution from 
>>www.carfield.com.hk which totalled almost a whopping 2GB.  I put the 
>>entire distro in our local http server so that anyone could install it 
>>from there.  I fired setup.exe from my browser, (and as usual, I 
>>answered all the questions and specified my local http site as the 
>>mirror where cygwin should be downloaded from), and setup stopped when 
>>it reached the point where it started to download 
>>_update-info-dir-00227-1.tar.bz2.  Setup popped up a window which asked 
>>"Download Incomplete. Try Again."  I clicked "Yes" and started the 
>>download all over again from my local http site.  I got stuck at the 
>>same point.
>>    
>>
>
>check setup.log and setup.log.full. It will list the error.
>
>Rob
>  
>
Thanks a lot!  The problem was that the permissions on the server for 
the package in question
was 700. Changing it to 755 worked eliminated any problems whatsoever.

Sorry  for the overlook!

Best Regards,

Carlo
------
Carlo Florendo y Flora
Astra Philippines Inc.
www.astra.ph

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/